@charset "utf-8";
/* CSS Document */


body { font-family:Helvetica, Arial, sans-serif; font-size:13px; line-height:1.2em; color:#313131; position:relative; margin:0; padding:0; background:url(../images/bg_body.jpg) repeat-x 0 0;}

body.home { background:url(../images/bg_bodyhome.jpg) repeat-x 0 0; }

/* Container */
div#Container { width:860px; margin:0; padding:0; position:relative; border-top:1px solid #fff; }

/* Header */
div#Header { margin:15px 0; margin:0; padding:0; position:relative; }

div#HeaderLeft { width:230px; float:left; position:relative; margin:0; padding:0;  }
div#HeaderRight { width:610px; float:right; margin:0; padding:0; position:relative; }

.mosquito { background:url(../images/bg_mosquito.png) no-repeat 50% 50%; width:202px; height:157px; position:absolute; right:10px; top:250px; z-index:99999899; }

div#Header div#Logo { width:190px; height:190px; position:absolute; top:-1px; left:15px; }
div#Header div#Logohome { width:190px; height:190px; position:absolute; top:-1px; left:30px; }

div#Header .Sologan { width:250px; margin:200px 0 0 0; *padding:200px 0px 0px 0px!important; font-size:25px; text-align:center; line-height:1.0em; padding:0; color:#fff; }

div#Header .Sologan2 { margin:0; font-size:25px; line-height:2em; *line-height:1em; padding:0 0 45px 0; color:#fff; text-align:left; }


div#Header div#NavMenu { width:600px; float:right; margin:35px 0 15px 0; padding:0; position:relative; text-align:right; }

div#NavMenu, div#NavMenu ul, div#NavMenu li, div#NavMenu a { font-family:Helvetica, Arial, sans-serif; font-size:13px; margin:0; padding:0; font-weight:bold; display:inline-block; }
div#NavMenu li { float:left; margin-left:10px; background:url(../images/bg_tab_menu_left.gif) no-repeat 0 0; }
div#NavMenu li a { padding:13px 15px 8px 15px; background:url(../images/bg_tab_menu_right.gif) no-repeat 100% 0; display:block; }

div#NavMenu li#current, div#NavMenu li:hover { background:url(../images/bg_tab_menu_left.gif) no-repeat 0 -37px; }
div#NavMenu li#current a, div#NavMenu li a:hover { background:url(../images/bg_tab_menu_right.gif) no-repeat 100% -37px; color:#fff; }

div#NavMenu li#current, div#NavMenu li#current a { color:yellow; }

/* Banner */
div#Banner { height:240px; width:600px; border:5px solid #d48180; margin:0px 0 15px 0; padding:0; overflow:hidden; background:#999; clear:both; float:right; }

/* ***********============================*********** /

/* Main Contents */
div#MainContent { margin:20px 0 0 0; padding:0; text-align:left; margin:0; padding:0; position:relative; }

.homepage { width:90%; margin:10px 0 0 0; padding:0; position:relative; line-height:1.2em; }
.floateft { float:left; width:180px; padding:0 10px; font-size:17px; line-height:1.2em; text-align:center; }
.floatright { float:right; width:520px; padding:0 10px; margin-top:25px; font-size:15px; text-align:left;  }


.content1 { width:380px; font-style:italic; font-size:15px; line-height:1.2em }

.content2 { background:url(../images/bg_content2.png) no-repeat 0 50%; padding:10px 0 0 150px; margin:0 0 15px 0; font-size:18px; line-height:1.2em; border-top:1px solid #d0d0d0; }
.content2 ul { margin:0 0 0 30px; padding:0; }
.content2 ul li { list-style-type:disc; padding:0 0 3px 0; margin:0; font-size:15px; line-height:1.0em }

/*
.num1, .num2, .num3 { padding:5px 0 5px 30px; font-weight:bold; }
.num1 { background:url(../images/num1.jpg) no-repeat 0 0; }
.num2 { background:url(../images/num2.jpg) no-repeat 0 0; }
.num3 { background:url(../images/num3.jpg) no-repeat 0 0; }
*/
.content3 { border:1px solid #bdbdbd; border-bottom:none; padding:10px; background:#fff url(../images/bg_ga.jpg) repeat-x 0 100%; }
.txt_color { color:#006699; font-weight:bold; }

.content4 {  }
.content5 { border-width:1px 0 1px 0; border-color:#c9c7d3; border-style:dashed; padding:10px; background:#fffcd2; margin:10px; font-weight:bold; font-size:13px; }

.special { margin:0; padding:10px; width:290px; float:left; }
.special img { margin-bottom:10px; }

/* LeftCol */

div#LeftCol { margin:0; padding:0; float:left; }
div#LeftCol  .titleModule { color:#333; font-size:17px; line-height:1.5em; padding:7px; }


div#LeftCol .leftmenu, div#LeftCol .leftmenu ul, div#LeftCol .leftmenu li, div#LeftCol .leftmenu a { margin:0; padding:0; display:block; font-size:13px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; position:relative; }

div#LeftCol  .leftmenu .titleModule { width:90%; margin:10px 0 7px 20px; padding:0 0 0 15px; *padding:7px 0 0 30px; background:url(../images/bg_title.png) no-repeat 0 6px; *background:url(../images/bg_title.png) no-repeat 10% 13px; }

div#LeftCol .leftmenu { background:url(../images/bg_leftmenu.png) no-repeat 50% 100%; padding:0 0 30px 0; width:234px; }
div#LeftCol .leftmenu .bodyModulTable { background:url(../images/bg_leftmenubody.png) no-repeat 50% 0; padding:10px 10px 0 10px; *padding:10px 10px 0 10px; }

div#LeftCol .leftmenu ul { width:90%; margin:0 0 0 10px; }
div#LeftCol .leftmenu ul li { border-bottom:1px solid #d0d0d0; }
div#LeftCol .leftmenu ul li.item4 { border-top:1px solid #d0d0d0; }
div#LeftCol .leftmenu ul li a { padding:10px 15px; line-height:1.1em; }
div#LeftCol .leftmenu ul li a:hover { background:#ebebeb; padding:10px 13px 10px 17px; }

div#LeftCol .leftmenu ul li#current a { background:#e3e3e3 url(../images/bg_li_sub.gif) no-repeat 95% 15px; padding:10px 15px; color:#333; cursor:default; }




/* div#LeftCol .cutebizsub2 a { padding:10px 5px 10px 25px; background:url(../images/bg_li_sub.gif) no-repeat 10px 15px; } */

div#LeftCol li.item12, div#LeftCol li.item3, div#LeftCol li.item1 { display:none!important; }




/* online */
.online { margin:10px 0 0 0; padding:10px; background:#f1f1f1;  }

/* Right Col */
div#RightCol { margin:10px 10px 0 0; padding:0 0 10px 0; float:right; text-align:left; position:relative; vertical-align:top; }
.tbl_home { /*background:url(../../../images/stories/polymesh/home.jpg) no-repeat -10px 0;*/ width:310px; padding:145px 10px 0 10px ; text-align:left; }
.tbl_content { padding-right:10px; font-size:13px; }


div#RightCol { width:610px; margin:10px 10px 0 0; padding:0; float:right; text-align:left; position:relative; }
.contentheading { font-size:24px; line-height:1.5em; color:#FF0000 }
.readmore_cb { font-size:12px; }

div#RightColFull img { max-width:320px; }
.hrs { margin:10px 0; color:#999; border:none; border-top:1px solid #999; }

div#Footer {  margin:10px 0 0 0; padding:10px; background:url(../images/bg_footer.jpg) repeat-x 0 0; font-size:12px }
.footercontent { width:860px; }



.articleContentCB table { background:#999; }
.articleContentCB table td { background:#fff; vertical-align:top; padding:5px 0 0 0; }
.articleContentCB ol li ul { margin:15px 0 0 0; }
.articleContentCB ol li ul li { list-style-type:disc; margin-left:30px; }


.submitCB { padding:3px 7px; background:red; border-width:1px; border-style:solid; border-color:#CC0033 #940000 #940000 #CC0033; cursor:pointer; color:#FFFF00; font-weight:bold; }

.submitCB:hover { padding:3px 7px; background:red; border-width:1px; border-style:solid; border-color:#940000 #CC0033 #CC0033 #940000 ; cursor:pointer; color:#fff; font-weight:bold; }

/* Poly Glass */
ul.bl_Glass li { background:url(../images/bg_li_st.gif) no-repeat  0 5px; margin-left:20px; padding:0px 0px 0 15px;}
ol.ol_none li { background:none; list-style-type:none; }
ol.ol_ngoaicung { list-style-type:none;}

/* Hoime */
.font_home { font-weight:bold; color:#A75E3D; }
.font_home1 { color:#D04F3C;}
.font_contact_home { font-style:italic; font-weight:bold;}
ul.bl_home li { background:url(../images/bg_li_st.gif) no-repeat  0 5px; margin-left:20px; padding:0px 0px 0 15px; font-style:italic; color:#CC3300; }


.inputbox { padding:7px 5px; width:350px; margin:0 0 5px 0; background:#fff url(../images/bg_inputBox.jpg) repeat-x 0 0px; }